.fastconst_chahpict_pack {
  padding: 0 0 70px 0; }
  @media all and (max-width: 768px) {
  .fastconst_chahpict_pack {
    padding: 0 0 30px 0; } }
  .fastconst_chahpict_pack .fastconst_chahpict_title {
    color: #212121;
    font-size: 32px;
    line-height: 40px;
    padding: 0 0 28px 0;
    margin: 0;
    font-weight: normal; }
  @media all and (max-width: 1024px) and (min-width: 600px) {
    .fastconst_chahpict_pack .fastconst_chahpict_title {
      font-size: 28px; } }
  @media all and (max-width: 599px) {
    .fastconst_chahpict_pack .fastconst_chahpict_title {
      font-size: 20px;
      line-height: 25px;
      padding-bottom: 18px; } }
  .fastconst_chahpict_pack .fastconst_chahpict_body {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    position: relative; }
  @media all and (min-width: 1025px) {
    .fastconst_chahpict_pack .fastconst_chahpict_body {
      min-height: 224px; } }
  @media all and (max-width: 1024px) {
    .fastconst_chahpict_pack .fastconst_chahpict_body {
      min-height: 200px; } }
  @media all and (min-width: 1025px) {
    .fastconst_chahpict_pack .fastconst_chahpict_inner {
      padding: 0 249px 0 0; } }
  @media all and (min-width: 600px) {
    .fastconst_chahpict_pack .fastconst_chahpict_inner {
      -webkit-box-flex: 1;
      -webkit-flex: 1 0 1%;
      -moz-box-flex: 1;
      -moz-flex: 1 0 1%;
      -ms-flex: 1 0 1%;
      flex: 1 0 1%; } }
  @media all and (max-width: 599px) {
    .fastconst_chahpict_pack .fastconst_chahpict_inner {
      width: 100%;
      -webkit-box-ordinal-group: 3;
      -moz-box-ordinal-group: 3;
      -webkit-order: 2;
      -moz-order: 2;
      -ms-flex-order: 2;
      order: 2; } }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_table_wrap {
      overflow: auto; } }
  .fastconst_chahpict_pack .fastconst_chahpict_table {
    padding: 0; }
  @media all and (max-width: 1024px) and (min-width: 769px) {
    .fastconst_chahpict_pack .fastconst_chahpict_table {
      padding: 0 0 0px 225px;
      min-height: 200px; } }
  @media all and (max-width: 768px) and (min-width: 600px) {
    .fastconst_chahpict_pack .fastconst_chahpict_table {
      padding: 0 0 0px 190px;
      min-height: 175px; } }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_table {
      display: table;
      width: 100%;
      min-width: 440px;
      overflow-x: scroll; } }
  .fastconst_chahpict_pack .fastconst_chahpict_str {
    font-size: 0;
    border-bottom: 1px solid #d8d8d8;
    padding: 7px 0 8px; }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_str {
      display: table-row;
      padding: 0;
      border: none; } }
  .fastconst_chahpict_pack .fastconst_chahpict_str:first-child {
    border-top: 1px solid #d8d8d8; }
  .fastconst_chahpict_pack .fastconst_chahpict_str_left {
    color: #8c8c8c;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    vertical-align: top;
    width: 35%; }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_str_left {
      display: table-cell;
      padding: 8px 5px 8px;
      border-bottom: 1px solid #d8d8d8;
      width: auto; } }
  .fastconst_chahpict_pack .fastconst_chahpict_str_right {
    color: #484848;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    vertical-align: top;
    width: 63%; }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_str_right {
      display: table-cell;
      padding: 8px 5px 8px;
      border-bottom: 1px solid #d8d8d8;
      width: auto; } }
  .fastconst_chahpict_pack .fastconst_chahpict_str_right a {
    text-decoration: none; }
    .fastconst_chahpict_pack .fastconst_chahpict_str_right a:hover {
      text-decoration: underline; }
  .fastconst_chahpict_pack .fastconst_chahpict_image {
    width: 224px;
    height: 224px;
    box-sizing: border-box;
    padding: 11px;
    border: 1px solid #f0f0f0;
    background-color: #fff;
    text-align: center;
    border-radius: 4px;
    position: absolute;
    top: 0;
    right: 0; }
  .fastconst_chahpict_pack .fastconst_chahpict_image img {
    max-width: 100%; }
  @media all and (max-width: 1024px) {
    .fastconst_chahpict_pack .fastconst_chahpict_image {
      width: 200px;
      height: 200px;
      overflow: hidden;
      position: absolute;
      left: 0;
      top: 0; } }
  @media all and (max-width: 768px) {
    .fastconst_chahpict_pack .fastconst_chahpict_image {
      width: 180px;
      height: 180px; } }
  @media all and (max-width: 599px) {
    .fastconst_chahpict_pack .fastconst_chahpict_image {
      position: relative;
      margin: 0 auto 20px;
      max-height: 300px;
      width: 300px;
      max-width: 100%;
      height: auto; } }
  .fastconst_chahpict_pack .fastconst_chahpict_image_inner {
    overflow: hidden;
    width: 100%;
    height: 100%;
    font-size: 0;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center; }
  .fastconst_chahpict_pack .fastconst_chahpict_lastshift {
    padding: 22px 24px 18px 30px;
    margin-top: 21px;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    border-radius: 4px;
    border: 2px solid rgba(17, 85, 204, 0.35);
    background-color: #fff; }
  @media all and (max-width: 1024px) {
    .fastconst_chahpict_pack .fastconst_chahpict_lastshift {
      margin-top: 20px; } }
  @media all and (max-width: 768px) {
    .fastconst_chahpict_pack .fastconst_chahpict_lastshift {
      padding: 10px 24px 10px 17px; } }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_lastshift {
      padding: 5px 24px 22px 17px; } }
  .fastconst_chahpict_pack .fastconst_chahpict_price {
    padding: 10px 0 10px 0px; }
  @media all and (max-width: 499px) {
    .fastconst_chahpict_pack .fastconst_chahpict_price {
      padding-bottom: 13px; } }
  .fastconst_chahpict_pack .fastconst_chahpict_price_tit {
    color: #8c8c8c;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: -0.2px; }
  .fastconst_chahpict_pack .fastconst_chahpict_price_body {
    color: #333;
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.18px; }
  @media all and (max-width: 768px) {
    .fastconst_chahpict_pack .fastconst_chahpict_price_body {
      font-size: 20px; } }
  @media all and (max-width: 480px) {
    .fastconst_chahpict_pack .fastconst_chahpict_price_body {
      font-size: 18px;
      line-height: 19px; } }
  .fastconst_chahpict_pack .fastconst_chahpict_button {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(180deg, #2f77f5 0%, #15c 100%);
    padding: 12px 10px;
    box-sizing: border-box;
    min-width: 192px;
    text-align: center;
    text-decoration: none;
    margin: 0 0px 0 10px;
    cursor: pointer; }
  .fastconst_chahpict_pack .fastconst_chahpict_button:hover {
    background: #15c;
    box-shadow: 0 0.07143em 0.07143em 0 rgba(0, 0, 0, 0.2); }
  .fastconst_chahpict_pack .fastconst_chahpict_button:active {
    background: #15c;
    box-shadow: inset 0 0.07143em 0.14286em 0 rgba(0, 0, 0, 0.3); }
  @media all and (max-width: 768px) {
    .fastconst_chahpict_pack .fastconst_chahpict_button {
      min-width: 158px; } }
  @media all and (max-width: 499px) {
    .fastconst_chahpict_pack .fastconst_chahpict_button {
      width: 100%;
      margin: 0; } }

@media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .fastconst_chahpict_body {
        min-height: 300px;
        padding: 0px 0px 19px 3px; }
        .decor-wrap.fullWidth .fastconst_chahpict_body .fastconst_chahpict_inner {
          padding: 0 326px 0 0; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .fastconst_chahpict_body .fastconst_chahpict_image {
        width: 300px;
        height: 300px;
        padding: 18px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .fastconst_chahpict_body .fastconst_chahpict_lastshift {
        padding: 21px 34px 19px 37px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.fullWidth .fastconst_chahpict_body .fastconst_chahpict_button {
        min-width: 262px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .fastconst_chahpict_body {
        min-height: 215px; }
        .decor-wrap.middelWidth .fastconst_chahpict_body .fastconst_chahpict_inner {
          padding: 0 205px 0 0; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .fastconst_chahpict_body .fastconst_chahpict_image {
        width: 180px;
        padding: 12px;
        height: 215px; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.middelWidth .fastconst_chahpict_body .fastconst_chahpict_button {
        min-width: 152px; } }

@media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .fastconst_chahpict_title {
        font-size: 28px;
        line-height: 36px; } }
  @media all and (min-width: 1025px) {
    .decor-wrap.miniWidth .fastconst_chahpict_body {
      min-height: 146px; }
      .decor-wrap.miniWidth .fastconst_chahpict_body .fastconst_chahpict_table {
        padding: 0 165px 0 0;
        min-height: 150px; }
      .decor-wrap.miniWidth .fastconst_chahpict_body .fastconst_chahpict_inner {
        padding: 0 0 0 0; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .fastconst_chahpict_body .fastconst_chahpict_image {
        width: 146px;
        height: 146px;
        padding: 12px;
        left: auto;
        right: 0; } }
  @media all and (min-width: 1025px) {
      .decor-wrap.miniWidth .fastconst_chahpict_body .fastconst_chahpict_lastshift {
        padding: 18px 18px; }
        .decor-wrap.miniWidth .fastconst_chahpict_body .fastconst_chahpict_lastshift .fastconst_chahpict_price_body {
          font-size: 18px; } }